function weapons.init()
 autoturret.init()
 cyclone.init()
 disperser.init()
 eraser.init()
 howitzer.init()
 lrm.init()
 powermaul.init()
 rubyblitz.init()
 sparkthrower.init()
 stormer.init()

 weapons_misc.init()
 weapons_models.init()
 weapons_changing.init()
 weapons_menu.init()

end